.toReview{background:inherit}

/* FONTS */
h1,h2,h3,h4{text-shadow:0 -1px 0 white;color:#04458a}
h1{font-size:24px;margin:0 0 0 20px;padding:0 0 8px 0}
h2{font-size:22px;line-height:24px;padding:0 0 0 20px}
h3{font-size:18px;line-height:30px;margin:0 0 0 20px}
p{margin:8px 0 12px 0;padding:0 30px 0 20px}
a{color:#011ca6;text-decoration:none;outline:none}
a :hover{text-decoration:underline}
sup{font-size:9px !important}
main {display:block;}

.breadcrumbs{font-size:10px;width:100%;height:auto;overflow:hidden;z-index:1;margin:0 0 3px 20px;padding:23px 0 10px 0;list-style:none;}
.breadcrumbs li{float:left;position: relative;}
.breadcrumbs li:after{content:"›";margin: 0 3px;}
.breadcrumbs li:last-child:after{display:none;}
.breadcrumbs li:first-child {line-height: 10px;}
.breadcrumbs li:first-child span {display:none;}
.breadcrumbs li:first-child a {display: inline-block;width:20px;height:18px;background:url(/images/layout/home.svg) no-repeat 100%/100% 60%;margin-right: 6px;}
.breadcrumbs li:first-child:after{position:absolute;top:3px;right:0;}
.breadcrumbs li span{text-shadow:0 1px 0 #fff;font-weight:bold}
.breadcrumbs li,.breadcrumbs a,.breadcrumbs span{margin:0 1px}
.breadcrumbs a{color:#04458a;text-decoration:underline}
.breadcrumbs a:hover{text-decoration:underline !important;text-shadow:1px 1px 0 #000 !important;color:#ff5400 !important}

/* GLOBAL */
body{background:#02205f url(/images/layout/body-bg.png) center top repeat-x;padding:50px 0 0 0;font:normal 12px/20px Arial,Helvetica,sans-serif}

#header{background:transparent url(/images/headerpage2.jpg) 0 0 no-repeat;height:72px;width:943px;padding:0;margin:0 0 0 22px}

#logo{position:absolute;height:244px;width:147px;left:-36px;top:-50px;z-index:9999}
#logo img{width:147px;height:244px;border:0;border:0;text-decoration:none}
#logo a{border:0;text-decoration:none}
#logo .width93{width:93%}
#logo-large{width:222px;height:354px;z-index:9999;position:absolute;top:-82px;left:-38px}
#logo-large img{width:222px;height:354px;border:0;text-decoration:none}
#logo-large a{border:0;text-decoration:none}
#logo-large .width93{width:93%}

#menu ul{margin:0;margin:20px 40px 0 0;float:right}
#menu ul li{float:left;list-style:none;border-color:#FFF #999 #999 #FFF;border-style:solid;border-width:1px;padding:0;z-index:1}
#menu ul li a{float:left;display:block;text-decoration:none;color:#04458a;padding:4px 10px;background:#fd9800 url(/images/top-menu-bg.png) 0 -38px repeat-x;font-weight:bold;font-size:12px;text-shadow:1px 1px 0 #fff}
#menu ul li a:hover,#menu ul li a.active{background-position:0 0;text-shadow:1px 1px 0 #fff;color:#003920}
#menu ul ul li.active{color:#003895}
#menu a.menu-home span {display: none;}
#menu a.menu-home{display:block;height: 20px;width: 10px;background-color: #dae0d9; background-image: url(/images/house.svg);background-position: center;background-size: 50% 50%;background-repeat: no-repeat;}
#menu a.menu-home:hover {background-position: 50% 50%;background-color: #fd9800;}

li.subNavContainer a{display:block}

ul ul.subNav{width:193px;overflow:hidden;border-color:#FFF #999 #999 #FFF;border-style:solid;border-width:1px;position:absolute;top:30px;list-style:none;margin:0;padding:0;visibility:hidden;z-index:1}
ul ul.subNav li{clear:both;overflow:hidden}
ul ul.subNav li a{display:block;width:193px;padding:4px auto}
ul li:hover > ul{visibility:visible !important;overflow:visible;display:block;*display:block;*position:absolute;z-index:4;margin-left:0 !important;padding-left:0 !important;*left:356px}
ul li:hover > ul li{display:block;visibility:visible !important;overflow:visible}

#container{width:943px;margin:0 auto;position:relative}
.mainbody{width:859px;padding:10px 30px 30px 30px;background-color:#FFF;border:1px solid #ccc;border-top:0;margin:0 0 0 22px;z-index:0}
#content{background-color:#d4e6fa;border:1px solid #CCC;padding:0 20px 10px 20px;width:818px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.link-button{font-size:18px;background:transparent url(/images/shinybigbutton.gif) center top no-repeat;height:50px;width:350px;text-align:center;margin:auto;line-height:48px;color:#FFF !important;text-shadow:0 -1px 0 black;display:block}
.answertext{font-size:14px;color:#000;margin:4px;padding:4px}
.answer{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding-top:6px;padding-bottom:8px}
.answer p{margin:4px 0 0 0}
.answer strong{color:#1253b4}

#footer{width:902px;text-align:center;color:#FFF;clear:both;height:auto;overflow:hidden;background:transparent url(/images/layout/trans.png) top left repeat;margin:4px 0 0 21px;padding:0 10px 20px 10px;-webkit-border-bottom-right-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-bottomleft:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top:1px solid #053668;-webkit-box-shadow:#082441 0 2px 2px 0;-moz-box-shadow:#082441 0 2px 2px 0;box-shadow:#082441 0 2px 2px 0}

/* Prizes and Tables */
table.bordered{width:800px;border:1px solid #e2e2e2;text-align:left;vertical-align:middle;line-height:20px;margin:15px auto;}
table.bordered tr:nth-child(even) {background: #F0F0F0;}
table.bordered th, table.bordered td {padding: 10px;}
.bordered thead, table.bordered th {background: #13386e;color:#fff;padding:0 20px}
.prizes tr > th:first-child{text-align:left}
.prizes td{padding-right:20px; vertical-align: middle;}
.bordered td{padding-left:8px; vertical-align: middle;}
.prizes th{padding:0 20px}
.bordered th{padding:0 9px}

/* Home page */
#home-balls{width:919px;height:327px;background:#fe9900 url(/images/layout/home-balls.jpg) 0 0 no-repeat;margin:0 0 0 22px;position:relative;border:1px solid white}

.blue-text-box{width:392px;height:134px;color:#FFF;font-size:14px;margin:22px 32px 0 0;padding:0;background-color:#04458a;position:relative;float:right;border:1px solid #e7e7e7;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:5px 12px 10px 12px}
.blue-text-box p{padding:0 !important;margin:8px 0;line-height:18px}
.blue-text-box h1{text-shadow:0 -1px 0 black;margin:0;padding:3px 0 0 0;color:#ff9d5b !important}
.nextjp{width:416px;height:116px;background:#fff;background:-moz-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));background:-webkit-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-o-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-ms-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:linear-gradient(to bottom,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);float:right;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:absolute;top:179px;right:32px;padding:4px 0 7px 0;border:1px solid #b9b9b9;-moz-box-shadow:inset 0 0 3px 3px #e9e9e9;-webkit-box-shadow:inset 0 0 3px 3px#e9e9e9;box-shadow:inset 0 0 3px 3px #e9e9e9;text-shadow:0 -1px 0 white}
.nextjp-mm{width:516px;height:116px;background:#fff;background:-moz-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));background:-webkit-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-o-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-ms-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:linear-gradient(to bottom,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;top:179px;right:32px;padding:4px 0 7px 0;border:1px solid #b9b9b9;-moz-box-shadow:inset 0 0 3px 3px #e9e9e9;-webkit-box-shadow:inset 0 0 3px 3px#e9e9e9;box-shadow:inset 0 0 3px 3px #e9e9e9;text-shadow:0 -1px 0 white;margin: 0 auto 5px auto;}

.nextjp p, .nextjp-mm p{margin:2px 0 5px 0;font-weight:bold;color:#ff4200;line-height:17px;text-align:center;font-size:14px}

.promo-homepage a{border:1px solid #dedede;display:inline-block;width:256px;height:120px;margin:4px;position:relative;left:12px;background:#fff;font-weight:bold;background:-moz-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));background:-webkit-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-o-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-ms-linear-gradient(top,white 0,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:linear-gradient(to bottom,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0);box-shadow:inset 0 0 1px 1px #E9E9E9;border-radius:10px}
.promo-homepage a:hover{color:red;text-decoration:none}
.promo-homepage a img{max-width:260px;height:64px;display:block;padding:2px;margin:0 auto;border:none}
.promo-homepage a span{display:block;width:220px;margin:0 auto;position:relative;top:12px;left:8px}
.promo-homepage a span:hover{text-decoration:none}

table{border:1px solid #ccc;width:80%;background-color:#fff;margin:16px auto}
table th{text-shadow:0 -1px 0 white;background:#fff;background:-moz-linear-gradient(top,white 0,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,white 0,#e5e5e5 100%);background:-o-linear-gradient(top,white 0,#e5e5e5 100%);background:-ms-linear-gradient(top,white 0,#e5e5e5 100%);background:linear-gradient(to bottom,#ffffff 0%,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#e5e5e5',GradientType=0);border-bottom:1px solid #ccc;color:#04458a;font-size:14px}
table .clean-table{background-color:transparent;border:0;padding:0;margin:0 auto}

table.white-rounded,div.white-rounded{background-color:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:5px auto;padding:6px !important;border:solid 1px #cccccc}

.ball-large{font:bold 26px/64px Arial,Helvetica,sans-serif;font-weight:bold;height:69px !important;text-align:center;width:72px !important;overflow:hidden;color:#FFF;text-shadow:0 -1px 0 black;vertical-align:top;background:url(/images/generator-ball-static.gif) white no-repeat;margin:0;padding:0}
.ball-large img{display:block;margin:auto}

.generator-table{background-color:#FFF;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:0;margin:0 auto 0 auto;padding:10px !important;width:auto}
.generator-table td.ball{width:65px !important;float:none;padding:3px 0 0 1px !important;margin:0 !important;height:60px;width:66px !important;line-height:58px}
.generator-table td.ball div img{display:block;border:0;padding:0 !important;margin:0 !important;position:relative}

.button{background-image:url(/images/generatebutton.png);height:45px;width:153px}
.drop-down-generate{font-size:16px;color:#FFF;background-color:#F60;border:1px solid #FFF;padding:5px}
.blue-16{margin:0;font-size:16px;color:#024894}
.blue-16 span{margin:2px 0;display:block;width:120px;text-align:center}
.orange-16{font-size:16px;color:#ff6600}
.left-text-block{width:450px;float:left;margin:10px 10px 0 0}

table.statistic{border-color:red}
table.stats{color:#006;font-size:14px;font-weight:bold;white-space:nowrap;border:1px solid #CCC;background-color:#FFF;border-collapse: collapse;}
table.stats tr td{min-width:48px;white-space:nowrap;text-align:center !important;float:none;white-space:nowrap;border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:0 !important}
table.stats tr th{width:auto;float:none;margin:0 !important;padding:5px;font-size:14px;white-space:nowrap;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-align:center !important;text-shadow:-1px -1px 0 white}

.statistics .ball,.stats .ball{background:transparent url(/images/layout/ball-sprite.png) 0 -142px no-repeat;color:#FFF;font-size:16px;height:40px;line-height:45px !important;float:none;text-align:center;text-shadow:0 -1px 0 black;margin:0;padding:0}
.statistics .extraball,.stats .extraball{background-position:-65px -142px}



table.statistics tr th{text-shadow:-1px -1px 0 white}
.stats td.most-main{background-position:11px -142px;width:70px !important}
.stats td.most-extra{background-position:-54px -142px;width:70px !important}
.statistics td.fixedWidth,.stats td.fixedWidth{width:48px !important;white-space:nowrap;text-align:center;margin:0 !important;padding:0 !important}
.line-height36px{line-height:36px;border-bottom:1px solid #cccccc}

table.no-border td,table.no-border th{border:0;padding:0;border-bottom:none !important;border-right:none !important}

.archive-result{width:375px;height:50px;background-color:#fff;margin:0;padding:5px}
.archive-result span.result-ball,.archive-result span.result-bonus-ball{font-size:14px;line-height:40px;font-weight:bold;font:bold 14px/32px Arial,Helvetica,sans-serif;width:36px !important;height:34px !important;background-position:-72px 0;margin:0 2px 0 0;padding:0}
.archive-result span.result-bonus-ball{background-position:-72px -36px}


table#archive-table{float:left;display:table;width:530px;margin:0 0 0 20px;padding:0}
table#archive-table td{position:relative;padding:8px 0 0 6px}
table#archive-table th{text-align:left;text-indent:6px}

ul#archive-nav-list{float:right;margin:0;padding:0;list-style:square}

/* Results pages and containers */
.main-result{width:710px;clear:both;overflow:hidden;height:100%;border:1px none #e3e3e3;position:relative;margin:0 auto 32px auto;padding:3px;background-color:#fff;-moz-box-shadow:inset 0 0 3px 3px #e5e5e5;-webkit-box-shadow:inset 0 0 3px 3px #e5e5e5;box-shadow:inset 0 0 3px 3px #e5e5e5;border:1px solid #87bdf9}
.main-adsense{width:468px;clear:both;overflow:hidden;height:60px;position:relative;margin:0 auto 5px auto;}
.main-result-narrow{width:550px;clear:both;overflow:hidden;height:108px;border:1px none #e3e3e3;position:relative;margin:20px auto;padding:3px;background-color:#fff;-moz-box-shadow:inset 0 0 3px 3px #e5e5e5;-webkit-box-shadow:inset 0 0 3px 3px #e5e5e5;box-shadow:inset 0 0 3px 3px #e5e5e5;border:1px solid #87bdf9}
.main-result-narrow p.result-title,.main-result-narrow span.result-title{width:540px}

.result-div{width:545px;overflow:hidden;position:relative;padding:6px 0}
.result-jackpot-value{color:#FFF;font-weight:bold;font-size:14px;line-height:26px;float:left;margin:0 0 5px 10px;padding:0}
p.result-title,div.result-title{float:left;width:100%;height:28px;line-height:24px;color:#FFF;font-weight:bold;font-size:14px;margin:0;padding:0;background-color:#f58c0d;text-indent:4px;text-shadow:0 -1px 0 black}
.result-date,.result-time{display:inline-block;width:100%;height:24px;font:bold 14px/30px Arial,Helvetica,sans-serif;color:#04458A;text-indent:4px}
.main-result .result-div span, .main-result-narrow .result-div span, .main-result .result-div li, li.ball{display:inline-block;width:62px;height:62px;background-image:url(/images/layout/ball-sprite.png);background-repeat:no-repeat;background-position:-2px -2px;line-height:62px;text-align:center;position:relative;left:20px;font:bold 26px/62px Arial,Helvetica,sans-serif;color:white}
li.ball {left: 0;}
.main-result .result-div ul {margin:0;padding:0;}

.extra-shot{width:132px !important;background-position:4px -72px !important;text-indent:64px}

.previousDraws{position:relative;width:100%;height:42px;float:left;display:block;clear:both !important;margin:4px auto}

.prizePayouts a,.previousDraws a{clear:both;display:block;margin:8px auto;padding:2px 0;width:280px;text-align:center;background:#f4f4f4;border:1px solid #e7e7e7;border-radius:4px;font:normal 16px/24px Arial;color:#222 !important;text-shadow:none}
.prizePayouts a:hover,.previousDraws a:hover{background:#e7e7e7;color:#FF6300 !important;text-shadow:0px !important;box-shadow:1px 1px 1px #e7e7e7}

.luckyday .result-div-small,.my3 .result-div-small,.pick3 .result-div-small,.pick4 .result-div-small{width:350px;position:relative;left:2px;float:left;*float:left;margin:0 0 0 1px !important;*margin:0 0 0 1px !important}

.result-div-small{border:1px solid #f4f4f4}
.result-div-small p.LottoDrawTimeText{margin:4px auto;width:280px;height:47px;color:navy;font-size:13px}
.result-div-small .ball,.result-div-small .small-ball,.result-div-small .number-part-01,.result-div-small .number-part-02,.result-div-small .number-part-03,.result-div-small .number-part-04,.result-div-small .number-part-05,.result-div-small .number-part-06,.result-div-small .number-part-07,.result-div-small .number-part-08,.result-div-small .number-part-09,.result-div-small .number-part-10,.result-div-small .number-part-11,.result-div-small .number-part-12,.result-div-small .good-life-number,.result-div-small .fireball{display:inline-block;width:45px;height:47px;margin:4px 2px;position:relative;left:18px;text-align:center;background-image:url(/images/layout/ball-sprite.png);font:bold 26px/46px Arial,Helvetica,sans-serif;color:#fff}
.lotteryName span{display:block;height:24px;padding:2px 0;text-align:left;font-size:14px;line-height:30px;font:bold 14px/30px Arial,Helvetica,sans-serif;color:#04458A;border-bottom:1px solid #dedede}

.backgroundAlt{background:#fff !important}
.backgroundAlt th{background:#fff !important}
.backgroundAlt .archive-result{background:#fff !important}

.LottoDrawTime{width:48%;background:#fff;margin:0 auto;padding:2px;text-align:center}

.archive-result .small-number-part-01,.archive-result .small-number-part-02,.archive-result .small-number-part-03,.archive-result .small-number-part-04,.archive-result .small-number-part-05,.archive-result .small-number-part-06,.archive-result .small-number-part-07,.archive-result .small-number-part-08,.archive-result .small-number-part-09,.archive-result .small-number-part-10,.archive-result .small-number-part-11,.archive-result .small-number-part-12,.archive-result .small-good-life-number{float:left;width:28px;height:30px;margin:0;text-align:center;background-image:url(/images/layout/ball-sprite.png);background-position:-66px -429px;font:bold 14px/30px Arial,Helvetica,sans-serif;color:#fff}
.archive-result .small-ball, .archive-result .small-mega-ball, .archive-result .small-megaplier,.archive-result .small-powerball, .archive-result .small-power-play{position: relative; float:left;width:45px;height:46px;background-image:url(/images/layout/ball-sprite.png);background-position:0 -141px;font:bold 18px/47px Arial,Helvetica,sans-serif;text-align:center;color:#fff}
.archive-result .small-extra-shot, .archive-result .small-fireball{float:left;width:48px !important;height:47px;background-image:url(/images/layout/ball-sprite.png);background-position:5px -192px;position:relative;font:bold 18px/47px Arial,Helvetica,sans-serif;color:#fff;text-align:center}
.archive-result .small-good-life-number{background-position:-99px -429px !important}
.archive-result .small-fireball{background-position: -64px -312px !important}

.luckyday .result-div-small span{background-position:-1px -253px !important}
.luckyday .archive-result span{background-position:-1px -253px !important}

.hitormiss .archive-result{margin:0;padding:0 !important}

.my3 .archive-result .small-number-part-01,.my3 .archive-result .small-number-part-02,.my3 .archive-result .small-number-part-03,.pick3 .archive-result .small-number-part-01,.pick3 .archive-result .small-number-part-02,.pick3 .archive-result .small-number-part-03,.pick4 .archive-result .small-number-part-01,.pick4 .archive-result .small-number-part-02,.pick4 .archive-result .small-number-part-03,.pick4 .archive-result .small-number-part-04{width:45px;height:46px;background-image:url(/images/layout/ball-sprite.png);background-position:-3px -429px;font:bold 18px/47px Arial,Helvetica,sans-serif;text-align:center;color:#fff;margin:0;padding:0 !important}
.my3 .archive-result .small-number-part-01,.my3 .archive-result .small-number-part-02,.my3 .archive-result .small-number-part-03{background-position:-66px -372px !important}

.generator-table td.ball{background:transparent url(/images/layout/ball-sprite.png) 0 0 no-repeat;color:#FFF;float:left;font:bold 26px/58px Arial,Helvetica,sans-serif;position:relative;text-align:center;width:65px!important;overflow:hidden;text-shadow:0 -1px 0 black;margin:0;padding:5px 0 0 2px}
.result-div-small .small-ball{background-position:-1px -253px}

.hitormiss .result-div-small span{background-position:-1px -372px}
.hitormiss .good-life-number{background-position:-66px -313px !important}

.my3 .result-div-small span{background-position:-66px -372px !important;margin:4px auto;position:relative;left:100px}

.pick3 .result-div-small span{background-position:-3px -429px;margin:4px auto;position:relative;left:100px}

.pick4 .result-div-small span{background-position:-3px -429px;margin:4px auto;position:relative;left:76px}
.pick3 .fireball,.pick4 .fireball{background-position:-66px -313px !important}

.result-div-small span{background-position:-1px -372px}
.result-jackpot-value{float:right;font-size:16px;width:130px;line-height:normal;text-align:center;padding-top:8px;margin:0 18px 0 0}

.subResults {display:flex; justify-content:center; text-align:center; margin:15px 0 0;}
.subResults .subResult:first-child {margin-right:20px;}
.subResults .subResultTitle {font-weight:700;}
.subResults ul {display:flex;margin:0;padding:0;}
.subResults li, .archive-result span.vSmall  {width:25px!important;height:25px!important; font-size:16px!important; line-height:26px!important; border:none!important; background:#3DB54A; color:#fff!important; border-radius:50%; margin:5px; list-style: none;}
.subResults .ball {color:#fff!important}
.main-result .result-div .subResults li {background-image:none;}
.borderBottom td {border-bottom:1px solid #cacaca;padding-bottom: 12px!important;}

.big-jackpot-text, .big-jackpot-text-mm{font:bold 60px/66px Arial,Helvetica,sans-serif;color:#024894;text-align:center;margin:0;padding:0}

.rollover-text{font-size:18px;text-align:center;margin:0;padding:4px 0 0 0;color:#04458a}
.rollover-text span{color:#ff4200}

.archivediv{border:0;background-image:url(/images/stripe-bg-1.png);background-repeat:no-repeat;background-position:left top;color:#FFF;height:100px;width:600px;float:none}

.small-extra-shot{padding:0 0 0 42px;background-position:5px -192px}

.archive-balls-div{width:325px;height:40px;padding:3px}

.relative{position:relative;height:50px;width:144px;float:left}

#whitebg a{text-decoration:none;color:#063}
#whitebg a:hover{background-color:white}

#footer-text{width:840px;margin:0 auto;padding:14px 0 0 0;text-align:left}
#footer-text ul{float:left;position:relative;list-style-type:none;margin:0;padding:0}
#footer-text ul li{line-height:18px}
#footer-text ul li a{text-decoration:underline;color:#FFF;font-size:10px;text-transform:uppercase;margin:0 20px 0 0;text-shadow:0 -1px 0 black}
#footer-text ul li a:hover{color:#fff55b;text-shadow:0 -1px 0 black}
#footer-text p{color:#fff;text-decoration:none;text-shadow:0 -1px 0 black;font-size:10px;line-height:18px;margin:0 0 1px 0;padding:0}
#footer-text p small{font-size:10px;line-height:14px;display:block;padding:0;margin:0}
#footer-text p .center-off-white{text-align:center;line-height:12px;color:#CCC;padding:10px 0 0 0}

.stats-freq-table{background-color:#FFF;margin-left:10px;padding-left:10px;border-top:1px solid #cccccc}

.clear{clear:both}

.center-text{text-align:center}

a.archive-date-link{line-height:54px;font-size:12px}

.main-result a{text-decoration:none;color:#fff}
.main-result a:hover{color:#02205f;text-shadow:0 -1px 0 #ffc9a5}

.left,.float-left{float:left}

.margin12px{margin:12px 30px 12px 12px}

.padding-top12{padding-top:12px !important}

.archive-div-holder{width:430px}

.right{float:right}

.image-right{padding:5px;float:right;margin:0 20px 5px 20px;border:1px solid #e7e7e7;background-color:#fff;-webkit-box-shadow:0 2px 3px rgba(50,50,50,0.75);-moz-box-shadow:0 2px 3px rgba(50,50,50,0.75);box-shadow:0 2px 3px rgba(50,50,50,0.75)}
.image-left{padding:5px;float:left;margin:0 20px 5px 20px;border:1px solid #e7e7e7;background-color:#fff;-webkit-box-shadow:0 2px 3px rgba(50,50,50,0.75);-moz-box-shadow:0 2px 3px rgba(50,50,50,0.75);box-shadow:0 2px 3px rgba(50,50,50,0.75)}

a.topper{padding-left:20px;margin:0}

.winners{position:absolute;top:38px;right:5px;color:#093;font:bold 18px Arial,Helvetica,sans-serif;text-align:center;width:150px;height:65px;margin:0;padding:0;font-size:16px}
.winners p{line-height:22px;padding:0;color:#024894}

.width130{width:130px}
.view-desktop,.view-mobile{width:100%;margin:20px auto;}
.desktop-btn{display:block;margin:0 auto;width:230px;}


/*MEGAMILLIONS LOTTERY STYLES*/

.main-result.mega-millions .result-div span,
.archive-result.mega-millions span,
.resultBall.mega-millions  {
	border-radius: 50%;
	background:#1e5799;
	background: linear-gradient(to bottom, rgba(125,185,232,1) 0%,#1e5799 100%);
}

.main-result .result-div span.mega-ball,
.archive-result.mega-millions span.small-mega-ball,
.resultBall.mega-millions.multiplier {
	background: rgb(209, 156, 0);
	background: linear-gradient(to bottom, rgb(255, 195, 0) 0%,rgb(209, 156, 0) 100%);
}

.main-result .result-div span.megaplier,
.archive-result.mega-millions span.small-megaplier  {
	background: none;
	color: #1e5799;
}

.main-result .result-div span .-title,
.archive-result span .-title {
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50%);
	font-size: 11px;
	color: #000;
}

.archive-result span .-title  {
	font-size: 10px;
}

.centred {text-align: center;}
.inline {display: inline-block; padding: 10px; line-height: 16px;}
.resultBall.ball {width: 46px; height: 46px; display: inline-block;}
.col-6 {width: 47%; margin: 10px 1%; display: inline-block;}
.col-4 {margin: 10px; display: inline-block;}



/* POWERBALL LOTTERY STYLES */

.main-result.powerball .result-div span,
.archive-result.powerball span,
.resultBall.powerball {
	border-radius: 50%;
	background:#262626;
	background: linear-gradient(to bottom, rgb(109, 109, 109) 0%,#262626 100%);
}

.main-result .result-div span.powerball,
.archive-result.powerball span.small-powerball,
.resultBall.powerball.powerball-number {
	background: rgb(158, 0, 0);
	background: linear-gradient(to bottom, rgb(254, 68, 68) 0%,rgb(158, 0, 0) 100%);
}

.main-result .result-div span.power-play,
.archive-result.powerball span.small-power-play  {
	background: none;
	color: #262626;
	white-space: nowrap;
	width: 65px;
}

.main-result .result-div span .-title,
.archive-result span .-title {
	position: absolute;
	top: 35%;
	left: 50%;
	transform: translate(-50%);
	font-size: 11px;
	color: #000;
}

.archive-result span .-title  {
	font-size: 10px;
}